## Settings file was created by plugin WhateverTheFuck v1.0.1.5
## Plugin GUID: madevil.kk.wtf

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

# Setting type: String
# Default value: Debug
# Acceptable values: Warning, Info, Debug
Debug Only Message Level = Debug

[General]

# Setting type: String
# Default value: BepInEx\config
Export Path = BepInEx\config

# Setting type: Boolean
# Default value: false
Reset Name On Migration = false

[Hair]

## Generate HairAccessoryInfo automatically on convertion
# Setting type: Boolean
# Default value: true
Auto Hair Acc Info = true

[Maker]

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

